# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Jean Cayron <jean.cayron@gmail.com>, 2010.
# Djan Cayron <jean.cayron@gmail.com>, 2011.
# Jean Cayron <jean.cayron@base.be>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:47+0200\n"
"PO-Revision-Date: 2011-07-14 09:17+0200\n"
"Last-Translator: Jean Cayron <jean.cayron@base.be>\n"
"Language-Team: Walloon <linux@walon.org>\n"
"Language: wa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: desktoptoolbox.cpp:282
msgid "Tool Box"
msgstr "Boesse ås usteyes"

#: desktoptoolbox.cpp:283
#, kde-format
msgid ""
"Click to access configuration options and controls, or to add more widgets "
"to the %1."
msgstr ""
"Clitchîz po moussî dins les tchuzes et les controles d' apontiaedje oudon-"
"bén po radjouter pus d' ahesses å %1."

#: paneltoolbox.cpp:276
msgid "Panel Tool Box"
msgstr "Boesse ås usteyes do scriftôr"

#: paneltoolbox.cpp:277
msgid ""
"Click to access size, location and hiding controls as well as to add new "
"widgets to the panel."
msgstr ""
"Clitchîz po moussî ezès controles del grandeu, del plaece eyet do catchaedje "
"et ossu po radjouter des novelès ahesses å scriftôr."
